@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&family=Open+Sans:wght@300;400;600;700;800&display=swap');
img{max-width: 100%;}
a{
    color: #1567a2 !important;
}
body{font-family: 'Open Sans', sans-serif;}
.mainWrapper{width: 700px; margin: 0 auto; position: relative; overflow: hidden; max-width: 100%;}
.mainWrapper .container{max-width: 600px;}
.navbar.navbar-expand-lg.navbar-light{background: #fff; height: 100px; position: relative; box-shadow: 0 12px 30px rgba(51,51,51,.08); z-index: 3;}
.menu_toggle{float: left; width: 50px; height: 40px; position: relative; cursor: pointer;}
.menu_toggle span{width: 100%; height: 7px; background: #1567a2; border-radius: 4px; position: absolute; top: 0; left: 0; -webkit-transition: all ease-in-out .5s; -moz-transition: all ease-in-out .5s; transition: all ease-in-out .5s;}
.menu_toggle span:nth-child(2){top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%);}
.menu_toggle span:nth-child(3){top: inherit; bottom: 0;}
.menu_toggle.active span{-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg);transform: rotate(45deg); top: 10px;}
.menu_toggle.active span:nth-child(2){opacity: 0;}
.menu_toggle.active span:nth-child(3){bottom: 10px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); transform: rotate(-45deg);}
a.navbar-brand{border: 15px solid #fff; border-radius: 50%; position: absolute; left: 50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); transform: translateX(-50%); bottom: -60px; max-width: 150px; padding: 0; line-height: 160px; margin-right: 0;}
.navbar-brand img{vertical-align: bottom;}
.home_banner{width: 100%; float: left;  position: relative;}
.home_banner .card{background: rgba(255,255,255,.9); border-radius: 8px; padding: 10px 24px 45px; margin: 110px 10px 32px;}
.homeCarouselMain{width: 100%; float: left;}
.homeCarouselMain span{width: 100%;font-size: 18px; color: #1567a2; line-height: 18px; font-weight: 500; display: inline-block;font-family: 'Montserrat', sans-serif;}
.homeCarouselMain h2{font-size: 30px; font-weight: 700; color: #1567a2; line-height: 36px; padding-bottom: 20px; border-bottom: 1px solid rgba(21,103,163,.3); width: 100%;font-family: 'Montserrat', sans-serif;}
.homeCarouselMain p{font-size: 18px; color: #7c7c7c; line-height: 28px;font-family: 'Open Sans', sans-serif;display: block;
/*    display: -webkit-box;*/
    max-width: 100%;
    margin: 0 auto;
/*
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
*/
}
.homeCarouselMain a{width: 200px; height:60px; line-height: 60px; text-align: center; background: #1c87c9; border-radius: 8px;font-family: 'Open Sans', sans-serif; font-size: 18px; float: left; color: #fff; margin-top: 25px;}
.homeCarouselMain a:hover{color: #fff; text-decoration: none; opacity: .9;}
#carouselExampleIndicators .carousel-indicators{margin: 0; justify-content: flex-end; bottom: 10px; padding-right: 130px;}
#carouselExampleIndicators .carousel-indicators li{width: 10px; background: #d3d3d3; height: 6px; border: none;}
#carouselExampleIndicators .carousel-indicators li.active{width: 30px; background: #1567a2;}
#carouselExampleIndicators.carousel.fade {
    opacity: 1;
}
#carouselExampleIndicators .carousel-inner{}
#carouselExampleIndicators .carousel-inner .carousel-item{-moz-transition: opacity ease-in-out .7s; 
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
    left: 0 !important;
    opacity: 0;
    top: 30; width: 100%;
    display: block !important;
    z-index: 1;}
#carouselExampleIndicators .carousel-inner .carousel-item.active{ opacity: 1;
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
    z-index: 2;}
.home_about{width: 100%; float: left; padding-top: 80px;}
.home_about h3, .headingAll{font-size: 24px; font-weight: bold; color: #1567a2; font-family: 'Montserrat', sans-serif; padding-bottom: 30px; position: relative; margin-bottom: 40px;}
.home_about h3:after, .headingAll:after{width: 70px; height: 6px; background: rgba(21,103,162,.2); position: absolute;left: 0; bottom: 0; content: '';}
.home_about p{font-size: 24px; line-height: 34px; color: #7c7c7c; margin-bottom: 40px;}
.home_btns{width: 100%; float: left; /*margin-top: 40px;*/ padding: 0;}
.home_btns li{width: 100%; float: left; display: inline-block; margin-bottom: 20px;}
.home_btns li a{width: 100% !important; float: left; padding: 20px 14px; border-radius: 8px; font-size: 17px !important; color: #fff !important; font-weight: 500; background: #1c87c9;}
.home_btns li a img{margin-right: 30px;}
.home_btns li:nth-child(2) a{background: #5e9fd6;}
.home_btns li:nth-child(3) a{background: #b97eb6;}
.footer_main{width: 100%; float: left; margin-top: 60px; border: 1px solid rgba(196,196,196,.3); border-radius: 30px 30px 0 0; box-shadow:  0 0 30px rgba(0,0,0,.04); padding: 25px 0;}
.footer_nav{width: 100%; float: left; padding: 0 40px; margin-bottom: 0;}
.footer_nav li{display: inline-block; width: 33.33%; float: left; text-align: center;}
.footer_nav li:nth-child(1){text-align: left;}
.footer_nav li:nth-child(3){text-align: right;}
.footer_nav li a{font-size: 14.5px; color: #a7a7a7; font-weight: 700; text-transform: uppercase; display: inline-block; text-align: center;}
.footer_nav li a span:first-child{display: inline-block; padding: 8px 18px; border-radius: 20px; margin-bottom: 5px; min-height: 45px; }
.footer_nav li a span:nth-child(2){width: 100%; display: inline-block;}
.footer_nav li a:hover, .footer_nav li a.active{color: #1c87c9;}
.footer_nav li a:hover span:first-child, .footer_nav li a.active span:first-child{ background: #1c87c9;}
.footer_nav li a:hover span:first-child img, .footer_nav li a.active span:first-child img{-webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}
.inner_cont_main{width: 100%; float: left; background: #fff; padding: 120px 0 0;}
.inner_cont_main p{font-size: 24px; color: #7c7c7c; line-height: 34px; margin-bottom: 20px;}
.inner_cont_main ul{width: 100%; float: left; padding: 0 40px; /*margin: 80px 0 70px;*/}
.inner_cont_main ul li{width: 100%; float: left}
.inner_cont_main ul li a{font-size: 24px; color: #7c7c7c;}
.inner_cont_main ul li a:hover{text-decoration: none;}
.inner_cont_main ul li a strong{color: #1567a2; font-weight: bold;}
.inner_cont_main ul li a img{margin-right: 15px;}
.form_main{width: 100%; float: left; background: rgba(243,243,245,1); border-radius: 6px; padding: 40px 50px; margin: 20px 0 20px;}
.form_main h4{font-size: 30px; color: #1567a2; font-weight: 700; margin-bottom: 50px;font-family: 'Montserrat', sans-serif;}
.form_main label{font-size: 26px; color: #5b5b5b; font-weight: 500;}
.form_main label sup{color: #771824;}
.form_main input[type=text], .form_main input[type=email], .form_main input[type=tel], .form_main input[type=password]{width: 100%; height: 47px; background: #fff; border: 2px solid #1466a0; border-radius: 8px; padding: 0 10px; margin-bottom: 20px;}
.genderMain{width: 100%; margin: 20px 0;}
.customRadio{display: inline-block;font-size: 24px; color: #5b5b5b; margin-right: 25px;}
.customRadio:nth-child(2){clear: left;}
.customRadio input{ display: none;}
.customRadio span{width: 28px; height: 28px;border: 2px solid #1466a0; display: inline-block; border-radius: 50%; margin-right: 15px; position: relative;}
.customRadio span:after{width: 12px; height: 12px; border-radius: 50%; background: #1466a0; content: ''; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); transform: translate(-50%,-50%); display: none;}
.customRadio input:checked + span:after{display: inline-block;}
.customDrop{width: 100%;border: 2px solid #1466a0; border-radius: 8px; background: #fff; position: relative; margin-bottom: 20px;}
.customDrop:after{background: url("../images/drop_down_arow.png") no-repeat center; width: 22px; height: 100%; content: ''; position: absolute; right: 15px;}
.customDrop select{-webkit-appearance:none;appearance:none; width: 100%; height: 47px; background: none; border: none;padding: 0 10px; position: relative; z-index: 1;}
.customDrop select:focus{outline: none;}
.customCheck{width: 100%;font-size: 24px; color: #5b5b5b; font-weight: 500;}
.customCheck input{display: none;}
.customCheck span{width: 28px; height: 28px; border: 2px solid #1466a0; background: #fff; display: inline-block; margin-right: 15px; border-radius: 8px; position: relative; float: left;}
.customCheck span:after{content: "\2713"; color: #fff; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); transform: translate(-50%,-50%); font-size: 18px;}
.customCheck input:checked + span{background: #1466a0;}
.customCheck.termsLink{font-size: 20px; color: #5b5b5b; margin: 35px 0 65px;}
.customCheck.termsLink a{color: #1466a0;}
.customCheck.termsLink div{width: calc(100% - 43px); float:left;}
.form_main .home-submit-btn{min-width: 150px; height: 48px; border-radius: 8px; text-align: center; border: none; font-size: 16px; color: #fff; font-weight: 700; background: #1c87c9; padding: 0 15px;}
.default-btn{min-width: 85px;height: 30px; border-radius: 8px; text-align: center; border: none; font-size: 16px; color: #fff; font-weight: 700; background: #1c87c9; padding: 0 15px;}

.middle_text.with_bg{background: rgba(246,249,253,.7); padding: 40px 40px 30px;}
.sidebarMenu{width: 100%; position: absolute; height: 100vh; left: 0; top: 0; background: #fff; max-width: 554px;z-index: 16; padding-top: 280px;-weblit-transform: translateX(-101%); -moz-transform: translateX(-101%); transform: translateX(-101%);  }
.sidebarMenu.loaded{-webkit-transition:all ease-in-out .5s; -moz-transition:all ease-in-out .5s;transition:all ease-in-out .5s;}
.sidebar_logo{position: absolute; left: 50%; top: 175px; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); transform: translate(-50%,-50%);}
.sidebarMenuMain{width: 100%; height: calc(100vh - 350px); position: relative; overflow-y: auto; padding-bottom: 50px;}
.sidebarMenuMain ul{width: 100%; float: left; padding: 0;}
.sidebarMenuMain ul li{width: 100%; display: inline-block; float: left;}
.sidebarMenuMain ul li a{width: 100%; float: left; padding:18px 40px 18px 60px; font-size: 18px; color: #1567a2; font-weight: 500; border-top: 1px solid rgba(147,150,151,.3); border-bottom: 1px solid rgba(147,150,151,.3); border-left: 15px solid transparent; -webkit-transition: all ease-in-out .5s; -moz-transition: all ease-in-out .5s; transition: all ease-in-out .5s; }
.sidebarMenuMain ul li a img{float: right; margin: 3px 0;}
.sidebarMenuMain ul li a:hover{background: rgba(94,159,214,.06); border-left-color: #1567a2; text-decoration: none;}

.sidebarMenuMain ul li ul li a{font-size: 14px !important  }


/* width */
.sidebarMenuMain::-webkit-scrollbar {
    width: 10px;
}

/* Track */
.sidebarMenuMain::-webkit-scrollbar-track {
    background:rgba(94,159,214,.06);
}

/* Handle */
.sidebarMenuMain::-webkit-scrollbar-thumb {
    background: rgba(21,103,162,.9);
}

/* Handle on hover */
.sidebarMenuMain::-webkit-scrollbar-thumb:hover {
    background: rgba(21,103,162,1);
}
.allCont{width: 100%; float: left;-webkit-transition:transform ease-in-out .5s; -moz-transition:transform ease-in-out .5s;transition:transform ease-in-out .5s;}
body.menuOpen{overflow: hidden;}
body.menuOpen .sidebarMenu{  -webkit-transform: translateX(0); -moz-transform: translateX(0);transform: translateX(0);}

body.menuOpen .sidebarMenu .sidebar_logo img{width: 90%;}

body.menuOpen .allCont{-webkit-transform: translateX(540px); -moz-transform: translateX(540px);transform: translateX(540px);-webkit-transition:all ease-in-out .5s; -moz-transition:all ease-in-out .5s;transition:all ease-in-out .5s; position: relative;}
body.menuOpen .allCont:after{position: absolute; width: 100%; height: 100%; content: ''; background: rgba(0,0,0,.1); top: 0; left: 0;}
#faqs{min-height: calc(100vh - 500px);}
#faqs dt{width: 100%; padding: 10px 10px 10px 42px; font-size: 25px; border-bottom: 1px solid rgba(34,34,34,.2); color: rgba(34,34,34,.7); cursor: pointer; position: relative;}
#faqs dt span{font-size: 30px; min-width: 22px; display: inline-block; position: absolute; left: 10px; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); text-align: center;}
#faqs dt.active{color: #1567a2; border-color: #1567a2;}
#faqs dd{padding-top: 20px; display: none;}
.footer_links{width: 100%; float: left; background: #5b5b5b; text-align: center; padding: 5px;}
.footer_links li{display: inline-block;border-right: 1px solid #fff;}
.footer_links li a{display: inline-block; font-size: 14px; color: #fff !important; margin: 0 7px; }
.footer_links li:last-child{border: none;}
@media only screen and (max-width:577px){
    .sidebarMenu{max-width: 350px;}
    body.menuOpen .allCont{-webkit-transform: translateX(350px);
        -moz-transform: translateX(350px);
        transform: translateX(350px);}
    .sidebarMenuMain ul li a{padding: 10px 20px 20px 10px}
    .sidebarMenu{padding-top: 165px;}
    .sidebar_logo{top: 80px;}
    .sidebar_logo img{width: 80%;}
    
    .sidebarMenuMain{height: calc(100vh - 200px);}
    .home_banner .card{padding: 10px 30px 10px;}
    .home_about h3 br, .headingAll br{display: none;}
    .home_about p, .inner_cont_main p{font-size: 16px; line-height: 30px;}
    .home_btns li a{font-size: 16px;}
    .home_btns li a img{margin-right: 15px;}
    .footer_nav{padding: 0;}
    .middle_text{padding: 0 15px;}
    /* .form_main{padding: 50px 15px;} */
    .form_main label{font-size: 20px;}
    .customRadio, .customRadio span{float: left; margin-bottom: 20px;}
    #carouselExampleIndicators .carousel-indicators{padding-right: 50px;}
    .homeCarouselMain p{
        line-height: 22px;
        font-size: 14px;
    }
}
.customCheck span{
    margin-top: 6px;
}
.has-error{
    border: 1px solid red !important;
}